<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:edm="http://www.europeana.eu/schemas/edm/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:ore="http://www.openarchives.org/ore/terms/" xmlns:skos="http://www.w3.org/2004/02/skos/core#" xmlns:foaf="http://xmlns.com/foaf/0.1/" xmlns:owl="http://www.w3.org/2002/07/owl#" xmlns:svcs="http://rdfs.org/sioc/services#" xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#" xmlns:schema="https://schema.org/" xmlns:wgs84_pos="http://www.w3.org/2003/01/geo/wgs84_pos#">

  
  

  <edm:ProvidedCHO rdf:about="https://doi.org/10.5281/zenodo.20239942">
    <dc:title xml:lang="en">Ovid</dc:title>

    
    <dc:description xml:lang="en">Information about the origins of this bust are unknown. The date, sculptor and original mould of this work is not detailled.  It was cast at The Academy of Fine Arts, St Petersburg.  Publius Ovidius Naso (20 March 43 BC – AD 17/18), known as Ovid in the English-speaking world, was a Roman poet who lived during the reign of Augustus. He was a contemporary of the older Virgil and Horace with whom he is often ranked as one of the three canonical poets of Latin literature. The Imperial scholar Quintilian considered him the last of the Latin love elegists. He enjoyed enormous popularity, but, in one of the mysteries of literary history, he was sent by Augustus into exile in a remote province on the Black Sea, where he remained until his death. Ovid himself attributes his exile to carmen et error, a poem and a mistake, but his discretion in discussing the causes has resulted in much speculation among scholars.  The first major Roman poet to begin his career during the reign of Augustus, Ovid is today best known for the Metamorphoses, a 15-book continuous mythological narrative written in the meter of epic, and for collections of love poetry in elegiac couplets, especially the Amores (Love Affairs) and Ars Amatoria (The Art of Love). His poetry was much imitated during Late Antiquity and the Middle Ages, and greatly influenced Western art and literature. The Metamorphoses remains one of the most important sources of classical mythology.</dc:description>
    

    
    <dc:creator rdf:resource="#agent_scan-the-world"/>
    

    

    
    <dc:identifier>c3a3a7379fb39ee7bb37c65dbefd5f9d</dc:identifier>
    
    <dc:identifier>10.5281/zenodo.20239942</dc:identifier>
    <dc:identifier>20239942</dc:identifier>

    <dc:type>3D model</dc:type>
    
    <dc:type>Physical object</dc:type>
    

    

    

    

    

    <edm:type>3D</edm:type>
    
  </edm:ProvidedCHO>

  <!-- 2. WebResources -->

  <!-- Landing Page -->
  <edm:WebResource rdf:about="https://zenodo.org/records/20239942">
     <dc:format>text/html</dc:format>
     <edm:rights rdf:resource="http://creativecommons.org/licenses/by-nc-sa/4.0/"/>
  </edm:WebResource>

  <!-- Digital Object (3D Model) -->
  
  <edm:WebResource rdf:about="https://zenodo.org/api/records/20239942/files/e8f2389c844dcb9efc3b5fb3a6039ac3.glb/content">
    <dc:format>model/gltf-binary</dc:format>
    

    <dc:type rdf:resource="http://data.europeana.eu/vocabulary/modelType/3DMesh"/>
  <edm:rights rdf:resource="http://creativecommons.org/licenses/by-nc-sa/4.0/"/>
    
    
    
    
    <edm:type>3D</edm:type>
    

    

    

    </edm:WebResource>

  

  
  

  <!-- Thumbnail -->
  
  

  <!-- 3. Agents -->
  
  <edm:Agent rdf:about="#agent_scan-the-world">
    <skos:prefLabel xml:lang="en">Scan-the-World</skos:prefLabel>
    
    
  </edm:Agent>
  

  <!-- 4. Places -->
  

  <!-- 5. Aggregation -->
  <ore:Aggregation rdf:about="https://doi.org/10.5281/zenodo.20239942#aggregation">
    <edm:aggregatedCHO rdf:resource="https://doi.org/10.5281/zenodo.20239942"/>
    <edm:dataProvider>3DBigDataSpace</edm:dataProvider>
    <edm:isShownAt rdf:resource="https://zenodo.org/records/20239942"/>

    
    <edm:hasView rdf:resource="https://zenodo.org/api/records/20239942/files/e8f2389c844dcb9efc3b5fb3a6039ac3.glb/content"/>
    
    

    

    

    <edm:provider>3DBigDataSpace</edm:provider>
    <edm:rights rdf:resource="http://creativecommons.org/licenses/by-nc-sa/4.0/"/>
  
    <edm:hasView rdf:resource="https://zenodo.org/api/records/20239942/files/e8f2389c844dcb9efc3b5fb3a6039ac3_r000.png/content"/>
    <edm:hasView rdf:resource="https://zenodo.org/api/records/20239942/files/e8f2389c844dcb9efc3b5fb3a6039ac3_r090.png/content"/>
    <edm:hasView rdf:resource="https://zenodo.org/api/records/20239942/files/e8f2389c844dcb9efc3b5fb3a6039ac3_r180.png/content"/>
    <edm:hasView rdf:resource="https://zenodo.org/api/records/20239942/files/e8f2389c844dcb9efc3b5fb3a6039ac3_r270.png/content"/>
    <edm:hasView rdf:resource="https://zenodo.org/api/records/20239942/files/e8f2389c844dcb9efc3b5fb3a6039ac3_top.png/content"/>
  </ore:Aggregation>


  <edm:WebResource rdf:about="https://zenodo.org/api/records/20239942/files/e8f2389c844dcb9efc3b5fb3a6039ac3_r000.png/content">
    <dc:format>image/png</dc:format>
    <dc:title>e8f2389c844dcb9efc3b5fb3a6039ac3_r000.png</dc:title>
  </edm:WebResource>

  <edm:WebResource rdf:about="https://zenodo.org/api/records/20239942/files/e8f2389c844dcb9efc3b5fb3a6039ac3_r090.png/content">
    <dc:format>image/png</dc:format>
    <dc:title>e8f2389c844dcb9efc3b5fb3a6039ac3_r090.png</dc:title>
  </edm:WebResource>

  <edm:WebResource rdf:about="https://zenodo.org/api/records/20239942/files/e8f2389c844dcb9efc3b5fb3a6039ac3_r180.png/content">
    <dc:format>image/png</dc:format>
    <dc:title>e8f2389c844dcb9efc3b5fb3a6039ac3_r180.png</dc:title>
  </edm:WebResource>

  <edm:WebResource rdf:about="https://zenodo.org/api/records/20239942/files/e8f2389c844dcb9efc3b5fb3a6039ac3_r270.png/content">
    <dc:format>image/png</dc:format>
    <dc:title>e8f2389c844dcb9efc3b5fb3a6039ac3_r270.png</dc:title>
  </edm:WebResource>

  <edm:WebResource rdf:about="https://zenodo.org/api/records/20239942/files/e8f2389c844dcb9efc3b5fb3a6039ac3_top.png/content">
    <dc:format>image/png</dc:format>
    <dc:title>e8f2389c844dcb9efc3b5fb3a6039ac3_top.png</dc:title>
  </edm:WebResource>
</rdf:RDF>